Hi

When I run aaccli on 7-PRERELEASE, I get the following error:

Adaptec SCSI RAID Controller Command Line Interface
Copyright 1998-2002 Adaptec, Inc. All rights reserved
--------------------------------------------------------------------------------


CLI > open aac0
Executing: open "aac0"
Command Error: FAAPI.DLL.>

The device (2410SA) is detected as follows:

hw.aac.iosize_max: 65536
dev.aac.0.%desc: Adaptec SATA RAID 2410SA
dev.aac.0.%driver: aac
dev.aac.0.%location: slot=1 function=0
dev.aac.0.%pnpinfo: vendor=0x9005 device=0x0285 subvendor=0x9005 subdevice=0x0290 class=0x010400
dev.aac.0.%parent: pci6
dev.aacd.0.%desc: RAID 1 (Mirror)
dev.aacd.0.%driver: aacd
dev.aacd.0.%parent: aac0

The system is amd64 SMP. The last kernel I have that works is
7-CURRENT(i386) circa July last year. Does anyone know whether
amd64 is the issue, or whether the aac driver has just dropped
support for aaccli or if there is a newer aaccli available from
Adaptec? Or, has Adaptec just dropped FreeBSD support?

Ian

--
Ian Freislich

_______________________________________________
freebsd-current@freebsd.org mailing list
http://lists.freebsd.org/mailman/lis...reebsd-current
To unsubscribe, send any mail to "freebsd-current-unsubscribe@freebsd.org"